Cyberduck Mountain Duck CLI

#5601 closed defect (fixed)

Uploaded images always converted to documents

Reported by: https://www.google.com/accounts/o8/id?id=aitoawlvg_bqykjl2hmmrdtdymy5fk4ykfdneyk Owned by:
Priority: normal Milestone: 4.0b9
Component: googledrive Version: 4.0b8
Severity: normal Keywords: google docs upload
Cc: Architecture: Intel
Platform: Windows 7

Description

Hi and thank you for the excellent software. One issue I have noticed is when uploading .jpg to google docs the .jpg is converted to google docs format even if the 'convert to google docs format' option is unchecked in preferences.

Change History (5)

comment:1 Changed on Dec 29, 2010 at 11:47:06 AM by dkocher

  • Component changed from core to google-docs
  • Resolution set to worksforme
  • Status changed from new to closed

I suppose you have checked Optical Character Recognition (OCR) then. Otherwise post the log from the upload (Right click the toolbar in the Transfers window and add the Log button.

Version 0, edited on Dec 29, 2010 at 11:47:06 AM by dkocher (next)

comment:2 Changed on Dec 31, 2010 at 5:45:30 PM by dkocher

Transcript in #5603.

comment:3 Changed on Dec 31, 2010 at 5:53:43 PM by dkocher

  • Milestone set to 4.0b9
  • Resolution worksforme deleted
  • Status changed from closed to reopened

When uploading images (png, jpeg, gif), we only set the ocr flag but not the convert flag.

comment:4 Changed on Dec 31, 2010 at 5:54:20 PM by dkocher

  • Summary changed from when uploading to google docs .jpg is converted to google doc format to Uploaded images always converted to documents

comment:5 Changed on Jan 3, 2011 at 11:46:25 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r8189.

Note: See TracTickets for help on using tickets.
swiss made software